/*Спойлеры-*/
.orn .spoilers{
	padding: 3px 0px 47px;
		background: url(../img/sp_orn.png) bottom center repeat-x #e9e9e9;
}
.orn .spoilers>div{
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 0;
}
.orn .spoilers .title, .spoilers .title a{
	font-weight: bold;
	/*margin-top: 0;*/
	text-align: left;
	color: #ffffff;	
	padding: 5px;
/*	background-image: none;*/
    background-color: #459929;
	margin: 7px;
	/*text-transform: uppercase;*/
	border: 2px solid #ffffff;
}
.orn .spoilercont.deps-c .spoilers .title, .orn .spoilercont.deps-c .title a{
	text-align: center;
	color: #ff0000;
}
.orn .spoilers .title.active{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	margin-bottom: 0;
}
.orn .spoilers .desc{
	border-color: #ffffff;
}
.orn .spoilers .title.active + .desc{
	margin-bottom: 5px;
	height: auto!important;
}
/*-Спойлеры*/

/*******общие зелёные кнопки **************/
.b-green {background: -webkit-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -moz-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -o-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -ms-linear-gradient(top, #396f18 50%,#669933  100%);
    background: linear-gradient(top, #396f18 50%,#669933  100%);
    border-radius: 3px;
	padding: 1%;
    color: #ffffff;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
	border: 1px solid #fff; }
    
.b-green  a{
	display: block;
	text-decoration: none; 
	color: #ffffff;    
	line-height: normal;  
	margin: auto 0; 
	text-transform: uppercase;
    text-align: center;
	font-size:13.7px;
    vertical-align:  middle; }

.b-green:hover {    	transform: scale(1.03);	}

/*******общие зелёные кнопки**************/
div.button-green  {display:  block;     margin: 10px 0;}
p.button-green, .fszn h3 {background: -webkit-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -moz-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -o-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -ms-linear-gradient(top, #396f18 50%,#669933  100%);
    background: linear-gradient(top, #396f18 50%,#669933  100%);
    padding: 1%;
    margin: 0 3% 1.5% 3%; 
    border-radius: 7px;
    color: #ffffff;
    width: 94%;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
    border: 1px solid #fff;
    height: 40px;
    display: table;
   }
	
.fszn h3  {	
	color: #ffffff;    
	text-transform: uppercase;
    text-align: center;
	font-size:13.7px;
	
    vertical-align:  middle;
	 }
	
p.button-green  a, .fszn h3 a {	
	text-decoration: none; 
	color: #ffffff;    
	line-height: normal;  
	margin: auto 0; 
	text-transform: uppercase;
    text-align: center;
	font-size:13.7px;
	display:  table-cell;
    vertical-align:  middle; }


	
p.button-green:hover, .fszn h3:hover {    	transform: scale(1.03);	}





/****************Их именами названы улицы ***********/

.blogulitsy .pull-left {    float: none!important;    text-align: center;    margin: 0 0 0 0;}
.blogulitsy .pull-left.item-image img {    box-shadow: 2px 2px 10px rgba(0,0,0,0.5);   /* width: 100%;*/}
.blogulitsy  a{text-decoration: none;     color: #666666; }
.blogulitsy  a:hover{    text-decoration: underline;}
.blogulitsy .page-header h2 {line-height: 20px; margin-bottom: 0px;  font-size: 16px;}
.blogulitsy .page-header {min-height: 45px;}
.blogulitsy .span3 {margin-bottom: 10px;}
/*******Исторические справки об историко-культурных ценностях**************/

.blogtsennosti  img {
    width: 300px;
    box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
	float:left;
	margin-right: 15px;
}
.item-pagetsennosti ul {    margin: 0 0 15px 20px;    list-style: square;}
.item-pagetsennosti ul li {    margin: 5px 0;}
.item-pagetsennosti ul ul {    list-style: circle;}
.item-pagetsennosti ol {    margin: 0 0 15px 15px;}
.item-pagetsennosti ol li {    margin: 5px 0;}
.item-pagetsennosti table {    margin-bottom: 20px;}
.item-pagetsennosti table td {    padding: 5px 10px;}
.item-pagetsennosti table td, .item-pagetsennosti table {    border-color: #ddd;}

/*******Советы общественных пунктов охраны правопорядка**************/
div.button-opop  {display:  table;     margin: 10px 0;}
p.button-opop {background: -webkit-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -moz-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -o-linear-gradient(top, #396f18 50%,#669933  100%);
    background: -ms-linear-gradient(top, #396f18 50%,#669933  100%);
    background: linear-gradient(top, #396f18 50%,#669933  100%);
    padding: 1%;
    margin: 0 0.5% 1% 0;
    border-radius: 3px;
    color: #ffffff;
    /*display: inline-table;*/
    width: 49%;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.4);
    border: 1px solid #fff;
    height: 82px;
    display: table;
    float: left;}
	
p.button-opop  a{
	display: block;
	text-decoration: none; 
	color: #ffffff;    
	line-height: normal;  
	margin: auto 0; 
	text-transform: uppercase;
    text-align: center;
	font-size:13.7px;
	display:  table-cell;
    vertical-align:  middle; }

p.button-opop:hover {    	transform: scale(1.03);	}

@media (max-width: 1245px) {.button-opop { height: 80px !important;} }
@media (max-width: 635px) {.button-opop {      margin: 0 0 3% 0 !important;  width: 100% !important;     height: 50px !important;   } }

/*УП «Ремавтодор Советского района г.Минска»*/
.jkh5 a	{
    display: block;
    overflow: hidden;
    background-color: #459929;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 1% 0;
    margin-bottom: 5%;
	vertical-align: middle;}

.jkh5 a	img {    margin: 0 1%;}

@media (max-width: 1080px) and (min-width: 992px) {.jkh5 .col-lg-6, .jkh5 .col-md-6, .jkh5 .col-sm-6 {padding-left: 1%; padding-right: 1%;}  .jkh5 a img {width: 19%;}}
@media (max-width: 768px) {.jkh5 a	{  margin-bottom: 1%;} }
@media (max-width: 337px) { .jkh5 a img {width: 14%;}}
	
	
	/**/